# Role: gentoo_rescue

## Description

Installs some useful scripts to avoid repetition when rescuing Gentoo installations.

https://wiki.gentoo.org/wiki/Handbook:AMD64

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.gentoo_rescue
  vars:
    ...
```

### Vars

`gentoo_rescue_dir`:

Directory to install the rescue scripts to.

`gentoo_rescue_user`:

User for the rescue directory.

`gentoo_rescue_group`:

Group for the rescue directory.
